Subject: Ticket Assigned - Late Collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:38:08 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +9734134860 Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  IMAGE Agent:  Hello, my name is Ahmed , how can i help you ?  Customer:  IMAGE Customer:  Can u check for me if requested refund is on process Customer:  Thanks Agent:  A minute please to check our system , stay with me  Customer:  Ok Agent:  Thank you for waiting , did the courier team collected the items? Customer:  Not yet Agent:  we will contact with courier team to collect the items and they will contact with you as soon as possible Customer:  Ok thank you.. Customer:  But is it already on process? Agent:  the courier team will collect as soon as possible Agent:  is there any thing else that i can help you?  Customer:  Ok thnks Customer:  Appreciated Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7418528598 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Ok Customer:  Im waiting Agent:  Please tell me the issue ? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi, Thank you for contacting us. My name is Prakash. How may I assist you? Customer:  About returning my order Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Until now i ddnt get any. Agent:  Please confirm your order number 7418528598 Customer:  IMAGE Agent:  We have checked, you have created return for your 2 items on 3 Dec Agent:  our courier team will contact to you within 3-5 business days for collecting the item. Customer:  Ok will wait.. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Anything else may I assist you? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:06 PM, 09th Dec                     hi                    Ok           03:07 PM, 09th Dec                   Amir                   Hi , Thank you for contacting us. My name is Amir. I'm here to help you regarding Returns process           03:10 PM, 09th Dec                     hi                    Ok           03:10 PM, 09th Dec                     hi                    I ask for return process for how many days now..           03:11 PM, 09th Dec                     hi                    Is it possible to return it or not?           03:11 PM, 09th Dec                   Amir                   We request you to please share your order number so we can check and assist you better.           03:13 PM, 09th Dec                     hi                    7418528598           03:14 PM, 09th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            03:15 PM, 09th Dec                     hi                    Ok           03:15 PM, 09th Dec                   Amir                   Thank you for your patience.           03:16 PM, 09th Dec                   Amir                   We sincerely apologize for the inconvenience caused to you.           03:16 PM, 09th Dec                   Amir                   Please confirm your contact number:  +97334134860           03:16 PM, 09th Dec                     hi                    Yes           03:16 PM, 09th Dec                   Amir                   Thank you for confirming           03:18 PM, 09th Dec                   Amir                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:19 PM, 09th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           03:25 PM, 09th Dec                     hi                    Kindly do the needful           03:25 PM, 09th Dec                     hi                    Thnk           03:25 PM, 09th Dec                     hi                    You           03:25 PM, 09th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1852616